Debian Bug report logs - #88988
ITP: -- SQL-based, heavy-duty, SAP-certified relational database management

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jay Bonci <jay@bonci.com>

Date: Fri, 9 Mar 2001 00:48:01 UTC

Severity: wishlist

Done: Martin Kittel <debian@martin-kittel.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Eckenfels <ecki@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value wishlist was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bernd Eckenfels <ecki@debian.org>
To: debian-devel@lists.debian.org, submit@bugs.debian.org
Subject: ITP: sapdb, now GPL
Date: Fri, 9 Mar 2001 01:43:22 +0100
Package: wnpp
Severity: wishlist 

Hello,

i would like to ITP SAP-DB, which is now GPL.

http://www.sapdb.org

I guess I will need some help, so any volunteers? Currently working on the
Build Environment, a SAP properitary Make called VMake.

sapdb-devtools

Greetings
Bernd
-- 
  (OO)      -- Bernd_Eckenfels@Wendelinusstrasse39.76646Bruchsal.de --
 ( .. )  ecki@{inka.de,linux.de,debian.org} http://home.pages.de/~eckes/
  o--o     *plush*  2048/93600EFD  eckes@irc  +497257930613  BE5-RIPE
(O____O)  When cryptography is outlawed, bayl bhgynjf jvyy unir cevinpl!



Changed Bug title. Request was from Domenico Andreoli <cavok@filibusta.crema.unimi.it> to control@bugs.debian.org. Full text and rfc822 format available.

Severity set to `wishlist'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, mj@turner.org.za, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Riku Voipio <riku.voipio@iki.fi>:
Extra info received and forwarded to list. Copy sent to mj@turner.org.za, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 88988@bugs.debian.org (full text, mbox):

From: Riku Voipio <riku.voipio@iki.fi>
To: 88988@bugs.debian.org
Subject: sapdb packaging
Date: Wed, 17 Apr 2002 13:23:15 +0300
Hi,

In my work life I might get necessary to use sapdb, so
I'm very interested in getting this packaged (helping 
debian project on work time - yae!).

After some searching, it seems that sapdb development tools 
are still available as binary only. Has there been any activity
with sap to get the sources available?

-- 
Riku Voipio  	       |    riku.voipio@iki.fi         |
kirkkonummentie 33     |    +358 40 8476974          --+--
02140 Espoo            |                               |
Facts do not cease to exist because they are ignored.  |



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Derek Neighbors <derek@gnue.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #19 received at 88988@bugs.debian.org (full text, mbox):

From: Derek Neighbors <derek@gnue.org>
To: 88988@bugs.debian.org
Subject: SAP's Response To Make Environment Sources
Date: Tue, 23 Apr 2002 07:50:50 -0700
Date: Tue, 23 Apr 2002 11:51:30 +0200
From: "Dittmar, Daniel" <daniel.dittmar@sap.com>
To: "'Derek Neighbors'" <derek@gnue.org>, sapdb.general@listserv.sap.com
Subject: RE: Debian Packages [Make Environment]


> In looking at SAP-DB to build Debian packages, can some one 
> tell me if the source for the make environment is available 
> and if so what license it is under?

I'm currently applying the last touches to the sources of the build
environment. Hopefully, they can be released this or next week.

The sources will be released under the terms of the GNU Lesser General
Public Licence.

Daniel Dittmar

-- 
Daniel Dittmar
SAP DB, SAP Labs Berlin
daniel.dittmar@sap.com
http://www.sapdb.org/




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeff Bailey <jbailey@nisa.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #24 received at 88988@bugs.debian.org (full text, mbox):

From: Jeff Bailey <jbailey@nisa.net>
To: ecki@debian.org, 88988@bugs.debian.org
Subject: SapDB
Date: Tue, 30 Apr 2002 18:27:06 -0700
Bernd,

Are you still packaging sapdb?  If not, I have just received my CD and
will start work on this right away (I have a project that needs it).

Tks,
Jeff Bailey

-- 
 One of the great things about books is sometimes
 there are some fantastic pictures.
 -- George W. Bush 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Eckenfels <ecki@lina.inka.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #29 received at 88988@bugs.debian.org (full text, mbox):

From: Bernd Eckenfels <ecki@lina.inka.de>
To: Jeff Bailey <jbailey@nisa.net>
Cc: ecki@debian.org, 88988@bugs.debian.org
Subject: Re: SapDB
Date: Wed, 1 May 2002 06:27:14 +0200
On Tue, Apr 30, 2002 at 06:27:06PM -0700, Jeff Bailey wrote:
> Are you still packaging sapdb?  If not, I have just received my CD and
> will start work on this right away (I have a project that needs it).

he problem is that the build system is not yet free, so i cant build from
source. So you can go on and create an installer/binary package, currently I
am not in need for one. There is a documentation on how to install sapdb for
debian, somewhere here:

http://www.eckes.org/article.php?sid=27

Greetings
Bernd



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeff Bailey <jbailey@nisa.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #34 received at 88988@bugs.debian.org (full text, mbox):

From: Jeff Bailey <jbailey@nisa.net>
To: Bernd Eckenfels <ecki@lina.inka.de>
Cc: ecki@debian.org, 88988@bugs.debian.org
Subject: Re: SapDB
Date: Wed, 1 May 2002 05:51:42 -0700
On Wed, May 01, 2002 at 06:27:14AM +0200, Bernd Eckenfels wrote:

> > Are you still packaging sapdb?  If not, I have just received my CD and
> > will start work on this right away (I have a project that needs it).

> he problem is that the build system is not yet free, so i cant build from
> source. So you can go on and create an installer/binary package, currently I
> am not in need for one. There is a documentation on how to install sapdb for
> debian, somewhere here:

> http://www.eckes.org/article.php?sid=27

I'm willing to try taking a swing at writing a build system for it.
Do you mind if I do that, or would you prefer to keep this package for
yourself?

-- 
 One of the great things about books is sometimes
 there are some fantastic pictures.
 -- George W. Bush 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Eckenfels <ecki@lina.inka.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #39 received at 88988@bugs.debian.org (full text, mbox):

From: Bernd Eckenfels <ecki@lina.inka.de>
To: Jeff Bailey <jbailey@nisa.net>
Cc: ecki@debian.org, 88988@bugs.debian.org
Subject: Re: SapDB
Date: Wed, 1 May 2002 15:35:24 +0200
On Wed, May 01, 2002 at 05:51:42AM -0700, Jeff Bailey wrote:
> I'm willing to try taking a swing at writing a build system for it.
> Do you mind if I do that, or would you prefer to keep this package for
> yourself?

You can take the package, but writing it for your self will not work. It
includes stuff like Pascal-to-C cross compiler and stuff like this. Actually
the build system is available from SAP and can be used, it is just not yet
released in open source.

Greetings
Bernd



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Joerg Wendland <joergland@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #44 received at 88988@bugs.debian.org (full text, mbox):

From: Joerg Wendland <joergland@debian.org>
To: 150953@bugs.debian.org, 88988@bugs.debian.org
Subject: Packaging?
Date: Fri, 26 Jul 2002 00:39:40 +0200
[Message part 1 (text/plain, inline)]
Hi folks,
I am very curious about sapdb. I would like trying to package it. Does
someone want to help. Bernie, is your ITP still open?

Joerg

-- 
Joerg "joergland" Wendland
GPG: 51CF8417 FP: 79C0 7671 AFC7 315E 657A  F318 57A3 7FBD 51CF 8417
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Eckenfels <ecki@lina.inka.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #49 received at 88988@bugs.debian.org (full text, mbox):

From: Bernd Eckenfels <ecki@lina.inka.de>
To: control@bugs.debian.org
Cc: 88988@bugs.debian.org, fabian@mybytes.de
Subject: need to cancel
Date: Mon, 19 Aug 2002 21:13:26 +0200
severity 88988 wishlist
retitle RFP: please package SAP DB
thanks

after thje build environemnt is now available, I unfortunatelly do not have
the time to make the whole package. So I chage this ITP into an RFP. I know
people over ad the SAPDB mailing list ask for those packages quite often.

The Howto from Fabian is probably important:

http://www.mybytes.de/sapdb/

Besdies packaging the build environment the most crtitical points are:
- integration with FHS
- better security defaults than the one which are recommended in the docs
(i.e. do not make everything writeable by the runtime user)
- parallel instance/version instalaltion support

Greetings
Bernd



Severity set to `wishlist'. Request was from Bernd Eckenfels <ecki@lina.inka.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bernd Eckenfels <ecki@lina.inka.de> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 88988 150953. Request was from Raphael Hertzog <hertzog@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jay Bonci" <jay@bonci.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #60 received at 88988@bugs.debian.org (full text, mbox):

From: "Jay Bonci" <jay@bonci.com>
To: <88988@bugs.debian.org>
Subject: Still working on SAPDB?
Date: Tue, 17 Sep 2002 10:27:09 -0700
I've been taking a look at sapdb recently for a few projects of mine, and
would be willing to try and hammer it into a deb.  Are you still trying to
get it to work, or do you not have the time?

When I spoke with the SAP people, they mentioned Jeff Bailey, but I didn't
see a mention of that in these logs.

Let me know. Thanks.

		--jay




Changed Bug title. Request was from Jay Bonci <jay@bonci.com> to control@bugs.debian.org. Full text and rfc822 format available.

Disconnected #150953 from all other report(s). Request was from Filip Van Raemdonck <mechanix@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bernd Eckenfels <ecki@lina.inka.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bernd Eckenfels <ecki@lina.inka.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug submitter from Bernd Eckenfels <ecki@debian.org> to Jay Bonci <jay@bonci.com>. Request was from Bernd Eckenfels <ecki@lina.inka.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Uwe Hermann <uh1763@hermann-uwe.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jay Bonci <jay@bonci.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #77 received at 88988@bugs.debian.org (full text, mbox):

From: Jay Bonci <jay@bonci.com>
To: control@bugs.debian.org
Cc: 88988@bugs.debian.org
Subject: Giving up sapdb
Date: Mon, 14 Jul 2003 11:40:38 -0400
[Message part 1 (text/plain, inline)]
retitle #88988 RFP: sapdb -- Open, SQL-based, relational database management

thanks

There's no way I can do sapdb. I was working on it for a while, and I'm dragging my feet. I'm giving it up to whoever wants it

-- 
Jay Bonci    | <jay@bonci.com>
GPG: E0B8B2DE| 562B 35DC BE8D 7802 DB31  6423 64D8 790F E0B8 B2DE

[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Jay Bonci <jay@bonci.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Roland Stigge <stigge@antcom.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#88988; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matthias Klose <doko@cs.tu-berlin.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #86 received at 88988@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@cs.tu-berlin.de>
To: 88988@bugs.debian.org
Cc: control@bugs.debian.org, Martin Kittel <debian@martin-kittel.de>
Subject: MaxDB packages
Date: Sat, 13 Mar 2004 15:33:43 +0100
retitle 88988 ITP: -- SQL-based, heavy-duty, SAP-certified relational database management
thanks

Packages by Martin Kittel currently in the NEW queue.



Changed Bug title. Request was from Matthias Klose <doko@cs.tu-berlin.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Martin Kittel <debian@martin-kittel.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jay Bonci <jay@bonci.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #93 received at 88988-done@bugs.debian.org (full text, mbox):

From: Martin Kittel <debian@martin-kittel.de>
To: 88988-done@bugs.debian.org
Subject: ITP: -- SQL-based, heavy-duty, SAP-certified relational database management
Date: Wed, 28 Apr 2004 20:30:50 +0200
Debian packages for MaxDB are available in unstable now.



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:54:02 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.